Change log for libaal package in Ubuntu

119 of 19 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-11-27
Deleted in bionic-proposed (Reason: moved to release)
libaal (1.0.7-1) unstable; urgency=medium

  * New upstream release. 
  * Refresh patches.
  * Drop unnecassary build dependency on dh-autoreconf.

 -- Felix Zielcke <email address hidden>  Mon, 27 Nov 2017 10:05:00 +0100

Available diffs

Superseded in bionic-release on 2017-11-27
Published in artful-release on 2017-10-12
Deleted in artful-proposed (Reason: moved to release)
libaal (1.0.6-4) unstable; urgency=medium

  * Update to policy 4.1.1
    - Change priority to optional.
  * Add patch by Mathias Klose to fix build failures with glibc 2.26.
    (Closes: #878213) 
  * Update to debhelper compat level 10.

 -- Felix Zielcke <email address hidden>  Wed, 11 Oct 2017 09:30:50 +0200
Superseded in artful-release on 2017-10-12
Deleted in artful-proposed on 2017-10-13 (Reason: moved to release)
libaal (1.0.6-3ubuntu1) artful; urgency=medium

  * Fix build failure with glibc-2.26, taken from OpenSuse.

 -- Matthias Klose <email address hidden>  Wed, 11 Oct 2017 09:05:15 +0200

Available diffs

Superseded in artful-release on 2017-10-11
Deleted in artful-proposed on 2017-10-12 (Reason: moved to release)
libaal (1.0.6-3build1) artful; urgency=medium

  * No-change rebuild to pick up -fPIE compiler default in static
    libraries

 -- Steve Langasek <email address hidden>  Fri, 02 Jun 2017 20:46:47 +0000
Superseded in artful-release on 2017-06-02
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
libaal (1.0.6-3) unstable; urgency=medium

  * Really compile with -fPIC. Patch by Radovan Birdic. (Closes: #844736)

 -- Felix Zielcke <email address hidden>  Fri, 18 Nov 2016 16:20:59 +0100

Available diffs

Superseded in zesty-release on 2016-11-19
Deleted in zesty-proposed on 2016-11-20 (Reason: moved to release)
libaal (1.0.6-2) unstable; urgency=medium

  * Compile with -fPIC to fix build failure on reiser4progs.

 -- Felix Zielcke <email address hidden>  Fri, 21 Oct 2016 16:37:04 +0200
Superseded in zesty-release on 2016-11-02
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
libaal (1.0.6-1build1) yakkety; urgency=medium

  * No-change rebuild to pick up -fPIE on amd64.

 -- Matthias Klose <email address hidden>  Thu, 28 Apr 2016 16:26:05 +0200
Superseded in yakkety-release on 2016-04-28
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed (Reason: moved to release)
libaal (1.0.6-1) unstable; urgency=medium


  * New upstream release

 -- Felix Zielcke <email address hidden>  Sat, 02 Aug 2014 14:45:42 +0200

Available diffs

Superseded in utopic-release on 2014-08-02
Published in trusty-release on 2014-02-09
Deleted in trusty-proposed (Reason: moved to release)
libaal (1.0.5-6) unstable; urgency=medium


  * Convert to source format 3.0 (quilt).
  * debian/patches/bitops.c.diff: Make the bit_t change from Luk a patch
    file.
  * Remove DMUA field.
  * Update to debhelper compat level 9.
  * Update to policy 3.9.5.
  * Add a ${misc:Depends} to libaal-dev.
  * Switch rules file to use dh command.
    - Use dh_autoreconf to update libtool and conig,{sub,guess} at
      build time. (Closes: #700357)
  * Update watch file.
  * Build and ship the shared library.
  * Set homepage to the sourceforge project page.
  * Update description of libaal-dev.
  * Make libaal-dev multiarch compatible.

 -- Felix Zielcke <email address hidden>  Sat, 04 Jan 2014 12:26:24 +0100
Superseded in trusty-release on 2014-02-09
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
libaal (1.0.5-5.1ubuntu1) raring; urgency=low

  * Use dh-autoreconf so that config.guess and config.sub are updated.
 -- Colin Watson <email address hidden>   Tue, 12 Feb 2013 00:50:45 +0000
Superseded in raring-release on 2013-02-12
Obsolete in quantal-release on 2015-04-24
libaal (1.0.5-5.1) unstable; urgency=low


  * Non-maintainer upload.
  * Use bit_t instead of int (Closes: #632632).

 -- Luk Claes <email address hidden>  Tue, 03 Jul 2012 00:31:28 +0000

Available diffs

Superseded in quantal-release on 2012-07-04
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
libaal (1.0.5-5) unstable; urgency=low

  * Remove libaal.la and libaal-minimal.la.
  * Add a Breaks: libreiser4-dev (<< 1.0.7-3).
  * Update Standards-Version to 3.8.3.
  * Use debhelper compat level 7.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  05 Nov 2009 06:03:43 +0000

Available diffs

Superseded in lucid-release on 2009-11-05
Obsolete in karmic-release on 2013-03-04
libaal (1.0.5-4) unstable; urgency=low

  * New maintainer (Closes: #483026)
  * Add a debian/watch file.
  * Change download url in debian/copyright to the kernel.org one.

Available diffs

Superseded in karmic-release on 2009-04-29
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
libaal (1.0.5-2build1) feisty; urgency=low

  * Rebuild for changes in the amd64 toolchain.

 -- Matthias Klose <email address hidden>   Mon,  5 Mar 2007 01:19:46 +0000
Superseded in feisty-release on 2007-03-05
libaal (1.0.5-2) unstable; urgency=low

  * Minimal library (required to add reiser4 support to grub) is now
    built using --enable-libminimal configure switch.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Nov 2006 02:15:12 +0000
Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
libaal (1.0.5-1) unstable; urgency=low


  * New upstream release. 

 -- Domenico Andreoli <email address hidden>  Thu, 18 Aug 2005 12:46:56 +0200
Obsolete in breezy-release on 2008-03-25
libaal (1.0.4-1) unstable; urgency=low


  * New upstream release. 

 -- Domenico Andreoli <email address hidden>  Fri, 25 Feb 2005 18:50:30 +0100
Obsolete in hoary-release on 2008-03-19
libaal (1.0.3-1) unstable; urgency=low


  * New upstream release. 

 -- Domenico Andreoli <email address hidden>  Thu,  9 Dec 2004 14:53:10 +0100
Obsolete in warty-release on 2008-01-09
libaal (0.5.0-1) unstable; urgency=low


  * New upstream version.
  * No shared libraries are provided at the moment.

 -- Domenico Andreoli <email address hidden>  Sat, 28 Feb 2004 16:53:28 +0100
119 of 19 results